Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 13:30:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdulla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulla Bot:  Hi Abdulla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  1 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7473820622 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:10 PM, 28th Jun                   Sohaib                   Hi Abdulla ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:10 PM, 28th Jun                     abdulla                    Good evening Sohaib           05:11 PM, 28th Jun                     abdulla                    I just received my order and what I got is completely different from what I ordered           05:12 PM, 28th Jun                     abdulla                    /startOver           05:18 PM, 28th Jun                     abdulla                    ?           05:20 PM, 28th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:23 PM, 28th Jun                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this. We would also request you to provide us some snapshots of the wrong item you received.           05:25 PM, 28th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:26 PM, 28th Jun                   Sohaib                   Hi Abdulla, I have not received a response from you still, please confirm if we are still connected?           05:27 PM, 28th Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:29 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782133